RubyGems Navigation menu

komicless 0.1.2

Yet another ComicGlass server, written in ruby

Gemfile
          gem 'komicless', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install komicless
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,209

For this version 416

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - December 20, 2013 (7.5 KB)
  2. 0.1.1 - December 17, 2013 (7.5 KB)
  3. 0.1.0 - December 9, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies: